Sailclear-2022 - Bug #2435

Taking too much time to submit pleasure arrival notification
05/30/2022 01:20 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/24/2022 10:53 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:15 AM - priyanka Sharma

- Status changed from Resolved to Closed
